@charset "utf-8";

/* ****************************************************************************

　目次

-------------------------------------------------------------------------------

　01. 基本
  

******************************************************************************* */

/* ==

　01. 基本

=============================================================================== */
body {
	font-family: 'Noto Sans JP', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", Arial, Helvetica, sans-serif;
}
.section {
	padding: 0 10px;
}
.sch_section_in {
    max-width: 950px;
    margin: 0 auto;
}

/* main visual */
.MVisual {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 250px;
    padding: 0 20px;
    margin-bottom: 30px;
    box-sizing: border-box;
    background: url(../images/mv_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
.MVisual_tit{
	font-size: 2.375rem;
	font-weight: 600;
	color: #fff;
}

/* lead */
.lead_secion{
	margin-bottom:50px;
}
.lead_secion_in{
	max-width: 950px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
.lead_tit{
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 30px;
	text-align: center;
	color: #666;
}
.lead_txt{
	font-size: 1.25rem;
	text-align: center;
	color: #333;
}

/* --- sch_section01 --- */
.sch_section01 {
    background: #fff url(/business/factory/common/images/bg01.png) no-repeat center top;
    background-size: 100% 85%;
    padding: 60px 10px 10px;
    margin-bottom: 0;
}
.sch_box {
	display: flex;
	background: #fff;
	border: 1px solid #C4C4C4;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 20px;
	overflow: hidden;
	align-items: stretch;
	box-sizing: border-box;
}
.sch_box:last-child {
    margin-bottom: 0;
}
.sch_item {
	flex: 1;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.sch_ttl {
	color: #C30D23;
	font-size: 1.25rem;
	font-weight: 700;
	margin-bottom: 15px;
	border-bottom: 1px solid #C30D23;
	display: block;
}
.sch_txt {
	font-size: 1rem;
	line-height: 1.6;
	margin: 0;
}
.sch_img {
	flex: 0 0 560px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.sch_img img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.biz_logo {
	text-align: center;
    margin-bottom: 30px;
}
.biz_logo img {
    width: 270px;
    height: auto;
}

/* --- 下部バナーエリア --- */
.sub-nav_banners {
	padding: 0 10px;
	margin-bottom: 60px;
}
.category-nav__banners {
  max-width: 950px;
  margin: 65px auto 65px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.category-nav__banner {
  position: relative;
  height: 140px;
  overflow: hidden;
  background: #ccc;
  min-width: 0;
  transition: opacity 0.4s ease, transform 0.4s ease;
}